intrerface flooring ifsia files offering interface flooring systems inc said filed offering class common shares underwriters led robinson humphrey inc painewebber group inc pwj company said previously announced will use proceeds finance tender offer acquire debron investments plc already repay debt said acquires debron will repurchase class shares now owned debron hold treasury